Show / Hide Table of Contents

# Class OpenIddictValidationOwinConstants.Properties

##### Inheritance

System.Object
OpenIddictValidationOwinConstants.Properties

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Validation.Owin

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Properties

### Fields

#### Error

##### Declaration

    public const string Error = ".error"

##### Field Value

Type | Description
--- | ---
System.String |

#### ErrorDescription

##### Declaration

    public const string ErrorDescription = ".error_description"

##### Field Value

Type | Description
--- | ---
System.String |

#### ErrorUri

##### Declaration

    public const string ErrorUri = ".error_uri"

##### Field Value

Type | Description
--- | ---
System.String |

#### Scope

##### Declaration

    public const string Scope = ".scope"

##### Field Value

Type | Description
--- | ---
System.String |